/*=== shead class=====*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{text-decoration:none;}
/*head*/
.head{margin:0 auto;width:980px;height:91px;text-align:left;background:url(/img/2008dflingdao/images/h_bg.jpg);}
.head td.nav_c{color:#fff;font:700 14px 宋体;}
.head td.nav_c a{color:#fff;}
.head td.c_c1{color:#fff;}
.head td.c_c1 a{color:#fff;}
.head1{margin:0 auto;width:980px;height:91px;}
.head1 td.three{background:url(/img/2008dflingdao/images/head1_03.jpg) no-repeat;padding:40px 0 0 11px;width:300px;font-size:14px;height:51px;text-align:left;color:#fff;}
.head1 td.three a{color:#fff;margin:0 2px;}
.head1 td.four{background:url(/img/2008dflingdao/images/head1_06.gif) no-repeat;padding-right:35px;width:292px;font:700 14px 宋体;height:91px;text-align:right;color:#FF5603;line-height:140%;}
.head1 td.four a{color:#FF5603;margin:0 6px;text-decoration:underline;}
/*flash content*/
.f_c{margin:0 auto;width:980px;height:auto;}
/*note content*/
.note_c{margin:0 auto;width:980px;height:auto;background:url(/img/2008dflingdao/images/ct_bg.gif) repeat-x top #F2F2DA;}
.note_c div.one{margin:15px auto 0 auto;width:956px;height:auto;border-left:1px solid #1683B9;border-right:1px solid #1683B9;border-bottom:3px solid #1683B9;background:#fff;}
/*copyright*/
.copy{margin:0 auto;width:980px;height:143px;background:url(/img/2008dflingdao/images/c_bg.gif) repeat-x top;padding:4px 0 0 0;}
/*===
bu wei iframe content
====*/
.b_note{margin:5px 0 0 0;width:938px;height:auto;}
.b_n_l{float:left;width:612px;height:auto;background:#ECF5F8;margin:0 0 0 5px;}
.b_n_r{float:right;width:311px;height:560px;border:1px solid #D3E9F0;}

.title,.note_u div.title{margin:10px auto;width:90%;height:50px;background:url(/img/2008dflingdao/images/zhi.gif) no-repeat 45px 0px;text-align:left;}
.title span,.note_u div.title span{display:block;float:left;margin:7px 0 0 0;color:#f00;text-align:center;font:700 14px 宋体;padding:0 10px;height:17px;border-bottom:1px solid #f00;}
.title a,.note_u div.title a{float:right;color:#f00;margin:5px 0 0 0;}
.b_n_r p{margin:10px auto;text-align:left;width:95%;}
.b_n_r textarea{width:283px;height:80px;}
.l_title{margin:10px auto;width:95%;height:40px;text-align:left;background:#fff;}
.l_title span img{vertical-align:middle;}
.l_title span{display:block;margin:10px 0 0 0;height:19px;float:left;color:#2D4CA9;font:700 14px 宋体;text-align:center;padding:0 10px;}
.l_title span em{color:#f00;font-style:normal;text-decoration:underline;}
.l_title a{float:right;color:#f00;margin:10px 10px 0 0;}
.b_n_l p{text-align:left;width:95%;margin:5px auto;text-indent:2em;}
.b_n_l p.n_t{margin:15px auto 0 auto;height:19px;background:#C7EAF6;color:#5C76BB;padding:0;width:586px;}
.note_list p{text-align:left;width:95%;margin:5px auto;text-indent:2em;}
.note_list p.n_t{width:97%;margin:25px auto 0 auto;height:19px;background:#F7E6D2;color:#CC4C03;text-align:left;}
.note_list{width:98%;background:#F7F8EA;}
.page_n{margin:10px auto;width:95%;text-align:center;}
.page_n a{color:#000;}

/*====
two level content
====*/
.note_c1{background:#DEF1F7;}
.nav_t{margin:-1px auto 0 auto;width:980px;height:35px;text-align:left;background:url(/img/2008dflingdao/images/n_bg.gif) repeat-x;}
.nav_t table{margin:0 auto;width:958px;height:35px;}
.nav_t td.one{width:316px;height:35px;color:#fff;background:url(/img/2008dflingdao/images/nbg.jpg) no-repeat;font:700 18px 宋体;padding:0 0 0 11px;}
.nav_t td.one a{font-size:18px;color:#fff;margin:0 5px;}
.nav_t td.two{width:530px;color:#fff;padding:0 0 0 100px;font-size:14px;height:33px;background:#E29801;border-top:1px solid #FFCAA2;border-bottom:1px solid #FEE8AF;}
.nav_t td.two a{color:#fff;font-weight:700;}
.nav_t td.two img,.nav_t td.two input{vertical-align:middle;}
.z_c{margin:0 auto;width:965px;height:30px;background:#DEF1F7;text-align:left;padding:5px 0 0 15px;}
.z_c span{display:block;height:25px;background:url(/img/2008dflingdao/images/line_bg2.gif) repeat-x;padding:0 10px;float:left;color:#fff;font:700 14px 宋体;}
.z_c span em{display:block;float:left;padding:3px 10px 0 10px;text-align:center;font-style:normal;height:25px;background:url(/img/2008dflingdao/images/tag_bg.gif) no-repeat center 0px;}
.z_c select,.z_c input{vertical-align:middle;}
.z_c select{width:130px;}

.note_u{margin:0 auto;padding:10px 0 0 0;width:980px;height:auto;background:#F2F2DA;}
.note_c2{margin:0 auto;padding:0;border-top:none;width:980px;height:auto;background:#f2f2da;}
.note_c2 div.one{margin:0 auto;border-top:none;}
.note_u div{width:956px;text-align:left;margin:0 auto;border:1px solid #69B5DA;background:#fff;}
.note_u div.title{width:278px;border:none;margin:10px 0 0 20px;}
.note_u textarea{width:675px;height:80px;vertical-align:middle;}
.note_u p{margin:10px auto;width:95%;}
.note_u p input{margin:0 10px;}
.nav_t1 td.two{background:url(/img/2008dflingdao/images/line_bg3.gif) repeat-x top;}
.z_c1 span{background:url(/img/2008dflingdao/images/line_bg4.gif) repeat-x;}
.z_c1 span em{background:url(/img/2008dflingdao/images/tag_bg1.gif) no-repeat center 0px;}